.u-section-1 .u-sheet-1 {
  min-height: 740px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 590px;
  background-image: url("images/Zrzutekranu2026-01-7o14.02.18.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 103px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 17px 0 0;
}

.u-section-1 .u-custom-html-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-custom-html-2 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-1 .u-image-1 {
    min-height: 486px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-1 .u-image-1 {
    min-height: 372px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-right: -11px;
    margin-left: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-1 .u-image-1 {
    min-height: 558px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-1 .u-image-1 {
    min-height: 351px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-block-0f55-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-0f55-3 {
  position: absolute;
  left: 0;
}

.u-block-0f55-4 {
  position: absolute;
  right: 0;
}

 .u-section-3-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.35)), url('images/Zrzutekranu2025-09-19o19.20.13.png');
  background-size: cover, cover;
}

.u-section-3-1 .u-sheet-1 {
  min-height: 917px;
}

.u-section-3-1 .u-group-1 {
  width: 355px;
  min-height: 502px;
  height: auto;
  margin: 60px 0 60px auto;
}

.u-section-3-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-3-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0 266px;
}

.u-section-3-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 6rem;
  margin: 16px 0 0 40px;
}

.u-section-3-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 50px;
  margin: 30px 0 0 auto;
  padding: 23px 54px 24px 52px;
}

@media (max-width: 1199px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-3-1 .u-group-1 {
    height: auto;
  }

  .u-section-3-1 .u-text-2 {
    font-size: 5rem;
  }
}

@media (max-width: 991px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 622px;
  }
}

@media (max-width: 767px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-3-1 .u-group-1 {
    min-height: 394px;
  }

  .u-section-3-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-3-1 .u-text-2 {
    font-size: 4rem;
  }
}

@media (max-width: 575px) {
  .u-section-3-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3-1 .u-text-1 {
    margin-top: 0;
    margin-left: 251px;
  }

  .u-section-3-1 .u-text-2 {
    font-size: 4.5rem;
    margin-left: 25px;
  }
}

 .u-section-3-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.35)), url('images/DSC09921.jpg');
  background-size: cover, cover;
}

.u-section-3-2 .u-sheet-1 {
  min-height: 917px;
}

.u-section-3-2 .u-group-1 {
  width: 355px;
  min-height: 502px;
  height: auto;
  margin: 60px 0 60px auto;
}

.u-section-3-2 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-3-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0 auto;
}

.u-section-3-2 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 4.5rem;
  margin: 16px 0 0 40px;
}

.u-section-3-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 50px;
  margin: 30px 0 0 auto;
  padding: 23px 54px 24px 52px;
}

@media (max-width: 1199px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-3-2 .u-group-1 {
    height: auto;
  }

  .u-section-3-2 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 622px;
  }
}

@media (max-width: 767px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-3-2 .u-group-1 {
    min-height: 394px;
  }

  .u-section-3-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-3-2 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-3-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3-2 .u-text-2 {
    font-size: 4.5rem;
    width: auto;
    margin-left: 25px;
  }
} .u-section-4 {
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 449px;
}

.u-section-4 .u-group-1 {
  min-height: 372px;
  height: auto;
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-4 .u-container-layout-1 {
  padding: 5px 0;
}

.u-section-4 .u-custom-html-1 {
  height: auto;
  min-height: 359px;
  width: 1145px;
  margin: 0 -2px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-custom-html-1 {
    margin-right: 0;
    margin-left: 0;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-4 .u-group-1 {
    min-height: 418px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-4 .u-custom-html-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-4 .u-group-1 {
    min-height: 368px;
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 4px;
  }

  .u-section-4 .u-custom-html-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: url("images/DSC08998.jpg?rand=e3ed");
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 310px;
  }
}